Historique de version de PostBuddy Posting Utility

2 versions

Méfiez-vous des anciennes versions !

Ces versions sont affichées pour informations et à titre d'essais. Vous devriez toujours utiliser la dernière version d'un module.

Version 1.1 422.5 kB Fonctionne avec Firefox 3.6 et supérieures

Checked and updated for compatibility for Firefox versions of at least 46.*. Revised the preset quick links, some of which were obsolete. Auto-clip Wizard button moved to a more intuitive position, especially for first use or occasional users. Help file updated to a more mobile friendly format.

Version 1.0.1-signed.1-signed 417.4 kB Fonctionne avec Firefox 3.6 et supérieures